<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('MEMBER_LIST_EXCLUDING_LEADER')}</a></li>
			<li><a href="{:url('Familyuser/add')}">{:lang('ADD')}</a></li> 
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Familyuser/index')}">
            {:lang('AUDIT_STATUS')}:  
            <select class="form-control" name="state">
				<option value="">{:lang('ALL')}</option>
                <volist name="state" id="v">
                    <option value="{$key}" <if condition="input('request.state') neq '' && input('request.state') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('FAMILY_ID')}:  
            <input class="form-control" type="text" name="familyid" style="width: 200px;" value="{:input('request.familyid')}"
                   placeholder="{:lang('PLEASE_PROVIDE_THE_FAMILY_ID')}">
			{:lang('MEMBER_ID')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>				
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('MEMBER')}(ID)</th>						
						<th>{:lang('AFFILIATED_FAMILY')}（ID）</th>
						<th>{:lang('FAMILY_COMMISSION_RATE')}（%）</th>
						<th>{:lang('STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']}({$vo['uid']})</td>
						<td> 
                            <a href="{:url('Family/edit',array('id'=>$vo['familyid']))}" >{$vo['family']['name']|default=''}({$vo['familyid']})</a> </td>
						<td>
                        <if condition="$vo['divide_family'] neq '-1'">
						{$vo['divide_family']}
						<else/>
						{$vo['family']['divide_family']|default=''}
						</if>
                        </td>
						<td>{$state[$vo['state']]}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>						
						<td>	
                            <a class="btn btn-xs btn-primary" href='{:url("Family/profit",array("uid"=>$vo["uid"]))}'>{:lang('INCOME')}</a>
                            <a class="btn btn-xs btn-primary" href='{:url("Family/cash",array("uid"=>$vo["uid"]))}'>{:lang('WITHDRAWAL_RECORDS')}</a>
                            
                            <a class="btn btn-xs btn-primary" href='{:url("Familyuser/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Familyuser/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>